## rust-unicode-linebreak 0.1.2

=== debian/changelog ===
rust-unicode-linebreak (0.1.2-1) unstable; urgency=medium

  * Package unicode-linebreak 0.1.2 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 09 Mar 2022 23:53:15 +0100
