=== debian/control ===
Source: rust-unicode-linebreak
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-regex-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unicode-linebreak]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unicode-linebreak
Homepage: https://github.com/axelf4/unicode-linebreak
Rules-Requires-Root: no

Package: librust-unicode-linebreak-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-regex-1+default-dev
Provides:
 librust-unicode-linebreak+default-dev (= ${binary:Version}),
 librust-unicode-linebreak-0-dev (= ${binary:Version}),
 librust-unicode-linebreak-0+default-dev (= ${binary:Version}),
 librust-unicode-linebreak-0.1-dev (= ${binary:Version}),
 librust-unicode-linebreak-0.1+default-dev (= ${binary:Version}),
 librust-unicode-linebreak-0.1.2-dev (= ${binary:Version}),
 librust-unicode-linebreak-0.1.2+default-dev (= ${binary:Version})
Description: The Unicode Line Breaking Algorithm - Rust source code
 This package contains the source for the Rust unicode-linebreak crate, packaged
 by debcargo for use with cargo and dh-cargo.
