## rust-unicode-linebreak 0.1.4

=== debian/changelog ===
rust-unicode-linebreak (0.1.4-2) unstable; urgency=medium

  * Team upload.
  * Package unicode-linebreak 0.1.4 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Sat, 10 Feb 2024 04:18:08 +0000

rust-unicode-linebreak (0.1.4-1) unstable; urgency=medium

  * Team upload.
  * Package unicode-linebreak 0.1.4 from crates.io using debcargo 2.5.0
  * Add LineBreak.txt in d/copyright

 -- Blair Noctis <n@sail.ng>  Sun, 30 Oct 2022 09:29:55 +0100
