=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-linebreak 0.1.4 --all-targets --all-features
Features: test-name=rust-unicode-linebreak:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-linebreak 0.1.4 --all-targets
Features: test-name=librust-unicode-linebreak-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-linebreak 0.1.4 --all-targets --no-default-features
Features: test-name=librust-unicode-linebreak-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
