## rust-unicode-linebreak 0.1.5

=== debian/changelog ===
rust-unicode-linebreak (0.1.5-1) unstable; urgency=medium

  * Team upload.
  * Package unicode-linebreak 0.1.5 from crates.io using debcargo 2.7.10
  * d/copyright:
    - remove LineBreak.txt entry, not distributed anymore
    - refresh copyright years
  * d/patches: drop newer-hashbrown.diff, not needed anymore

 -- NoisyCoil <noisycoil@debian.org>  Wed, 24 Sep 2025 01:17:50 +0200

rust-unicode-linebreak (0.1.4-3) unstable; urgency=medium

  * Team upload.
  * Package unicode-linebreak 0.1.4 from crates.io using debcargo 2.7.8
  * Add patch to support hashbrown 0.15, while still supporting 0.14

 -- Peter Michael Green <plugwash@debian.org>  Thu, 21 Aug 2025 08:56:54 +0000
