=== debian/control ===
Source: rust-unicode-linebreak
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unicode-linebreak]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unicode-linebreak
Homepage: https://github.com/axelf4/unicode-linebreak
X-Cargo-Crate: unicode-linebreak
Rules-Requires-Root: no

Package: librust-unicode-linebreak-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-unicode-linebreak+default-dev (= ${binary:Version}),
 librust-unicode-linebreak-0-dev (= ${binary:Version}),
 librust-unicode-linebreak-0+default-dev (= ${binary:Version}),
 librust-unicode-linebreak-0.1-dev (= ${binary:Version}),
 librust-unicode-linebreak-0.1+default-dev (= ${binary:Version}),
 librust-unicode-linebreak-0.1.5-dev (= ${binary:Version}),
 librust-unicode-linebreak-0.1.5+default-dev (= ${binary:Version})
Description: The Unicode Line Breaking Algorithm - Rust source code
 Source code for Debianized Rust crate "unicode-linebreak"
